/* =================================
Responsive CSS
================================= */

@media (max-width: 991.98px){

    .mt_footer_logo{
        margin-bottom: 40px;
    }

    .mt_footer_menu{
        margin-bottom: 40px;
    }

    .mt_footer_social ul{
        display: flex;
        gap: 15px;
    }

    .mt_footer_bg_text h2{
        font-size: 120px;
    }

    .mt_footer_bg_text{
        bottom: 80px;
    }


.mt_about{
        padding: 80px 0;
    }

    .mt_about_content{
        padding-right: 0;
        margin-bottom: 60px;
    }

    .mt_about_title h2{
        font-size: 48px;
    }

    .mt_about_image_area{
        height: 500px;
    }

    .mt_about_image_big{
        width: 100%;
        position: relative;
    }

    .mt_about_image_small{
        width: 70%;
        position: absolute;
        left: 0;
        top: 250px;
    }


    .mt_our_project {
        padding: 80px 0;
    }

    .mt_our_project_top {
        flex-direction: column;
        align-items: flex-start;
    }

    .mt_our_project_right {
        width: 100%;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .mt_our_project_heading h2 {
        font-size: 60px;
    }

    .mt_our_project_heading p {
        font-size: 18px;
    }

    .mt_project_image img {
        height: 520px;
    }

    .mt_about_inner{
        padding:70px 0;
    }

    .mt_about_inner h2{
        font-size:55px;
    }

    .mt_about_inner p{
        font-size:18px;
    }

    .mt_about_images{
        margin-top:50px;
        min-height:auto;
    }

    .mt_about_top_img,
    .mt_about_bottom_img{
        position:relative;
        width:100%;
    }

    .mt_about_bottom_img{
        margin-top:25px;
    }

    .mt_about_images::before{
        display:none;
    }







}

@media (max-width: 575.98px){

    .mt_footer{
        text-align: center;
    }

    .mt_footer_social ul{
        justify-content: center;
    }

    .mt_footer_bg_text h2{
        font-size: 70px;
    }



        .mt_about{
        padding: 60px 0;
    }

    .mt_about_title h2{
        font-size: 36px;
    }

    .mt_about_btn a{
        width: 150px;
        height: 52px;
        font-size: 15px;
    }

    .mt_about_image_area{
        height: 360px;
    }

    .mt_about_image_small{
        width: 85%;
        top: 170px;
        left: 0;
    }


    .mt_our_project_heading h2 {
        font-size: 38px;
    }

    .mt_project_image img {
        height: 420px;
    }

    .mt_project_content {
        left: 15px;
        right: 15px;
        bottom: 15px;
        padding: 16px;
    }

    .mt_project_text h4 {
        font-size: 16px;
    }

    .mt_project_text span {
        font-size: 14px;
    }

    .mt_project_arrow a {
        width: 46px;
        height: 46px;
        font-size: 15px;
    }







}




/*===================================
    Responsive Start
===================================*/

@media (max-width: 991px) {

    .mt_dema_gallery .mt_dema_gallery_heading h2 {
        font-size: 45px;
    }

    .mt_dema_gallery .mt_dema_gallery_content {
        padding-left: 0;
        margin-top: 30px;
    }

    .mt_dema_gallery .mt_dema_gallery_text h3 {
        font-size: 30px;
    }

    .mt_dema_gallery .mt_dema_gallery_bottom_row > div {
        margin-bottom: 20px;
    }
}

@media (max-width: 767px) {

    .mt_dema_project {
    font-size: 49px;
    font-family: var(--font-heading);
    /* margin-top: -18px; */
    letter-spacing: 0px;
}

.hero-content {
    position: relative;
    z-index: 2;
    margin-top: auto;
    margin-bottom: auto;
    padding-top: 0px;
    padding-bottom: 0px;
}

    .mt_dema_gallery {
        padding: 60px 0;
    }

    .mt_dema_gallery .mt_dema_gallery_heading h2 {
        font-size: 36px;
    }

    .mt_dema_gallery .mt_dema_gallery_text h3 {
        font-size: 26px;
    }

    .mt_dema_gallery .mt_dema_gallery_small_wrap {
        flex-direction: column;
    }

    .mt_dema_gallery .mt_dema_gallery_small_img {
        width: 100%;
    }

    .mt_dema_gallery .mt_dema_gallery_left_img img,
    .mt_dema_gallery .mt_dema_gallery_small_img img,
    .mt_dema_gallery .mt_dema_gallery_bottom_img img {
        height: auto;
    }

        .mt_about_inner h2{
        font-size:42px;
    }

    .mt_about_box h4{
        font-size:22px;
    }

    .mt_about_box div{
        width:65px;
        height:65px;
    }



}

/*===================================
    Dema Gallery Section End
===================================*/